<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJbl0FRm2upiN51y1DO3CpzUBo5nfEq3pPEXqlRl5w6aYFP0guxISIEg45oKLzUChe9bEaCqOpRETWlivxSAmRauTeI5WjvuFGAo=</string>
</map>
